Bug 201801 - Missing requirement for Term::ReadKey
Missing requirement for Term::ReadKey
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-SVK (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Burrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 17:55 EDT by Chris Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 12:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Petersen 2006-08-08 17:55:12 EDT
Installed perl-SVK and tried to perform a checkout, but got a complaint about
the missing perl module (I guess RPM didn't pick it up).  Installing
perl-TermReadKey fixes things (until another error, which I'll post shortly)
Comment 1 Ian Burrell 2006-08-09 12:51:33 EDT
The upstream package did not list the dependency on Term::ReadKey an it wasn't
included in the spec.  I had perl-TermReadKey installed separately.  I entered a
bug in rt.cpan.org for the problem.

I added the Term::ReadKey and SVN::Mirror dependencies and am rebuilding the
package.
.

Note You need to log in before you can comment on or make changes to this bug.